Bundle-Version: 1.0
Bundle-Name: tr_TR
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource tr_TR/tr_TR-ak-cur.res
 AddResource tr_TR/tr_TR-lk-text.res
 AddResource mul/mul-lk-english_secondary_1.res
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
